body {
	font-family: 'Open Sans', sans-serif;
	color: #111;
	font-size: 13px;
	background-image: url(../image/white-clean-seamless-brick.jpg);
	background-repeat: repeat;
}
h1, h2, h3, h4, h5, h6 {
	margin-top: 0 !important;
}
a {
	color: #655447;
}
a:focus, a:hover {
	color: #4D3F35;
}
#top {
	background-color: #111;
	color: #fff;
}
#top button {
	text-align: left;
	padding: 6px;
}
#top .btn-group > button, #top-links > ul > li > a {
	color: #fff;
}
#top ul {
	margin: 8px 0;
}
header {
	background-image: url(../image/header-bg.png);
	background-repeat: repeat-x;
	background-color: #0a0a07;
	padding: 24px 0 6px;
}
.header-nav {
	/* background-image: url(../image/nav-bg.png); */
	background-repeat: repeat-x;
	background-color: #655447;
	margin-bottom: 20px;
}
.navbar {
	margin: 0;
	border: none;
	border-radius: 0;
	min-height: 0;
}
.nav>li>a {
	color: #fff;
	text-transform: uppercase;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: 300;
}
.nav-tabs>li>a {
	color: #555;
}
.nav>li>a:active, .nav>li>a:hover, .nav>li>a:focus {
	background-color: rgba(255, 255, 255, 0.24) !important;
}
#menu .dropdown-menu {
	padding: 6px;
}
#menu .dropdown-menu a {
	color: #111;
	font-size: 12px;
	padding: 4px 0;
}
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
	background-color: transparent !important;
}
.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover {
	color: #fff;
	background-color: #C0B0A5;
	border-color: #C0B0A5;
}
#cart > button {
	padding: 0;
	/* background-image: url(../image/nav-bg.png);
	background-repeat: repeat-x; */
	background-color: #655447;
}
#cart >button > i {
	border-right: 1px solid #C0B0A5;
	padding: 8px 12px;
	line-height: 18px;
	color: #fff;
	margin: 0;
}
#cart span {
	padding: 8px 12px;
	line-height: 18px;
	font-size: 16px;
	color: #fff;
}
#search, #cart {
	margin-top: 8px;
}
#cart .dropdown-menu {
	padding: 8px;
	width: 420px;
}
#cart .dropdown-menu table {
	margin-bottom: 8px;
}
#cart .dropdown-menu p {
	margin: 0;
}
.owl-carousel {
	margin-bottom: 0px !important;
	background: transparent !important;
}
.owl-pagination {
	top: 0 !important;
}
.product-thumb {
	margin-bottom: 20px;
	border: 1px solid #eaeaea;
	padding: 8px;
	background-color: #FFF;
}
.product-thumb .image img {
	display: block;
	margin: 0 auto;
	max-width: 100%;
}
.product-thumb h4 {
	font-weight: normal;
}
.product-thumb p {
	color: #848484;
	font-size: 12px;
}
.caption {
	margin-top: 10px;
	min-height: 125px;
}
p.price {
	font-size: 150%;
	text-align: center;
}
.price-tax {
	font-size: 60%;
	display: none;
}
.product-thumb .button-group {
	overflow: auto;
	display: none;
}
.product-thumb .button-group button {
	border: none;
	padding: 4px 0;
	margin-bottom: 3px;
	display: inline-block;
	background-color: #999;
	color: #fff;
	width: 100%;
	float: left;
	/* background-image: url(../image/nav-bg.png);
	background-repeat: repeat-x; */
	background-color: #C0B0A5;
	border-radius: 6px;
}
.product-thumb .button-group button + button {
	width: 49%;
	margin-right: 1%;
}
.product-thumb .button-group button + button + button {
	margin-left: 1%;
	margin-right: 0;
}
.tab-content {
	background-color: #FFF;
	border-top: 0px solid #ddd;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	border-left: 1px solid #ddd;
}
.btn-primary {
	color: #fff;
	background-color: #655447;
	border-color: #4D3F35;
}
.btn-primary.active, .btn-primary.focus, .btn-primary:active, .btn-primary:focus, .btn-primary:hover, .open>.dropdown-toggle.btn-primary {
	color: #4D3F35;
	background-color: #C0B0A5;
	border-color: #655447;
}
.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover {
	color: #655447;
	background-color: #eee;
	border-color: #ddd;
}
.pagination>li>a, .pagination>li>span {
	color: #655447;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
	z-index: 2;
	color: #fff;
	cursor: default;
	background-color: #655447;
	border-color: #4D3F35;
}
.table-bordered {
	background-color: #fff;
}
footer {
	background-color: #525252;
	padding: 24px 0px;
	margin-top: 20px;
}
footer h5 {
	color: #fff;
	font-weight: 600;
}
footer a {
	color: #eaeaea;
}
footer a:hover {
	color: #FFFFFF;
}
footer p {
	color: #eaeaea;
	font-size: 12px;
}
#content {
	margin-bottom: 20px;
}
.breadcrumb {
	padding: 0 !important;
	background-color: transparent !important;
}
.breadcrumb a {
	color: #999;
}
.product-compare a, .category-refine ul, .category-refine a {
	color: #5c5c5c;
}
.product-filter {
	background-color: #EFEFEF;
	padding: 6px;
	border-radius: 4px;
}
.product-filter button {
	padding: 4px 8px;
}
.product-filter label {
	line-height: 30px;
	margin: 0;
	color: #303030;
}
.image-additional {
	display: inline-block;
}
.tab-pane {
	padding: 8px;
}
.tab-pane p {
	color: #111;
	font-size: 12px;
}
.product-list .product-thumb {
	overflow: auto;
}
.product-list .product-thumb .image {
	float: left;
	width: 30%;
}
.product-list .product-thumb .button-group, .product-list .product-thumb .caption {
	float: left;
	padding: 20px;
	width: 70%;
}
.product-list .product-thumb .button-group {
	padding-top: 0;
	width: 30%;
}
a.thumbnail:focus, a.thumbnail:hover {
	border-color: #C0B0A5;
}
#category {
	font-size: 20px;
	color: #111;
	float: left;
	padding: 20px 0;
}
.navbar-header > button {
	font-size: 26px;
}
.navbar-collapse {
	max-height: none;
}
.price-old {
	text-decoration: line-through;
	color: #a00;
}
#menu .dropdown:hover .dropdown-menu {
	display: block;
}
.r8-sticky-menu {
	padding-left: 10% !important;
	background-color: #655447 !important;
	position: fixed;
	z-index: 1000;
	width: 100% !important;
	left: 0px;
	-webkit-box-shadow: 0 1px 10px rgba(50,50,50,0.6);
	-moz-box-shadow: 0 1px 10px rgba(50,50,50,0.6);
	box-shadow: 0 1px 10px rgba(50,50,50,0.6);
}
 @media screen and (max-width: 767px) {
#menu ul .dropdown-menu > a,  #menu ul ul {
	padding: 0 12px;
}
#menu ul .dropdown-menu > a,  #menu ul ul a {
	font-size: 14px !important;
}
#menu .dropdown:hover .dropdown-menu {
	display: none;
}
}
